<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.17"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>ScolaSync: Fonctions de paquetage</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
  $(document).ready(function() { init_search(); });
/* @license-end */
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">ScolaSync
   &#160;<span id="projectnumber">5.1</span>
   </div>
  </td>
   <td>        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Recherche" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
</td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Généré par Doxygen 1.8.17 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Recherche');
/* @license-end */
</script>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('namespacemembers_func.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;<ul>
<li>button()
: <a class="el" href="namespacesrc_1_1debug.html#af7c0d678db3ff9451a6706e3c94a1527">src.debug</a>
</li>
<li>CheckBoxRect()
: <a class="el" href="namespacesrc_1_1mainWindow.html#ae034587968568575779f6e856114f0c9">src.mainWindow</a>
</li>
<li>checkVersion()
: <a class="el" href="namespacesrc_1_1db.html#ada90bce10163107c35dd61955edf9307">src.db</a>
</li>
<li>editRecord()
: <a class="el" href="namespacesrc_1_1ownedUsbDisk.html#aeb4a87ad9154577da326f4844a97874b">src.ownedUsbDisk</a>
</li>
<li>ensureDirExists()
: <a class="el" href="namespacesrc_1_1usbThread.html#a4c629171bff656efaddeb34a513e1299">src.usbThread</a>
</li>
<li>firstdir()
: <a class="el" href="namespacesrc_1_1globaldef.html#a95f0c2e1eb3d7528aefb65bff692331d">src.globaldef</a>
</li>
<li>fs_size()
: <a class="el" href="namespacesrc_1_1usbDisk2.html#a124088b557ce86499f2bbb50a54df3de">src.usbDisk2</a>
</li>
<li>hasStudent()
: <a class="el" href="namespacesrc_1_1db.html#a4cce1a7772d666bb9c52a2d4ba22c9cd">src.db</a>
</li>
<li>inspectData()
: <a class="el" href="namespacesrc_1_1usbDisk2.html#a40f49ea9cccdda381360944bb4694c67">src.usbDisk2</a>
</li>
<li>knowsId()
: <a class="el" href="namespacesrc_1_1db.html#a708cc3325644f79a8da6817cf131e3e8">src.db</a>
</li>
<li>listePartitionsCochees()
: <a class="el" href="namespacesrc_1_1debug.html#a86f164e765807a05ed1b5dd40cbb9bfa">src.debug</a>
</li>
<li>major()
: <a class="el" href="namespacesrc_1_1version.html#a5a885818c982207263df9c86e7ceedcd">src.version</a>
</li>
<li>minor()
: <a class="el" href="namespacesrc_1_1version.html#a0640608dc206878b7bd9e551c81ae397">src.version</a>
</li>
<li>openDb()
: <a class="el" href="namespacesrc_1_1db.html#a0df14ce45b703f8486dc9205ac9246ad">src.db</a>
</li>
<li>print_targets_if_modif()
: <a class="el" href="namespacesrc_1_1ownedUsbDisk.html#afaff14ed519b0d988d1ac64797748dfa">src.ownedUsbDisk</a>
, <a class="el" href="namespacesrc_1_1usbDisk2.html#a9b785d4df1b354b96fff6351c4d228b9">src.usbDisk2</a>
</li>
<li>readPrefs()
: <a class="el" href="namespacesrc_1_1db.html#a1a44074f833d8283643343b09cff02b6">src.db</a>
</li>
<li>readStudent()
: <a class="el" href="namespacesrc_1_1db.html#a9afc0ee6dce3ce82783bb0aaa349532f">src.db</a>
</li>
<li>registerCmd()
: <a class="el" href="namespacesrc_1_1mainWindow.html#acd2ba9ca7936a8edd8a2d8e594813a17">src.mainWindow</a>
</li>
<li>run()
: <a class="el" href="namespacesrc_1_1scolasync.html#a713fcbac337fdc080fadf8fa3a349a00">src.scolasync</a>
</li>
<li>safePath()
: <a class="el" href="namespacesrc_1_1usbDisk2.html#a1cc978f0b36fc7a494c61860e5cd2a3a">src.usbDisk2</a>
</li>
<li>sceneWithUsage()
: <a class="el" href="namespacesrc_1_1diskFull.html#a215d9e315842567c98e9fca397a54287">src.diskFull</a>
</li>
<li>setWd()
: <a class="el" href="namespacesrc_1_1db.html#ada6f363fccebc105cf7ca85bdb5eccdc">src.db</a>
</li>
<li>tattooInDir()
: <a class="el" href="namespacesrc_1_1ownedUsbDisk.html#a37de5850519fac8c502e9e9212f6ff74">src.ownedUsbDisk</a>
</li>
<li>tattooList()
: <a class="el" href="namespacesrc_1_1db.html#a2734729596ad4aa825ed66b97ddd7209">src.db</a>
</li>
<li>test_copy2()
: <a class="el" href="namespacesrc_1_1usbThread.html#a3bd88e8e51e220293b0ba29178dbbe9c">src.usbThread</a>
</li>
<li>test_copytree()
: <a class="el" href="namespacesrc_1_1usbThread.html#aedbb2e811d5c036de0da0d43463b5746">src.usbThread</a>
</li>
<li>version()
: <a class="el" href="namespacesrc_1_1version.html#a5f818c7f2c8c1a797c355eee2ef09440">src.version</a>
</li>
<li>writePrefs()
: <a class="el" href="namespacesrc_1_1db.html#a6628948dc0e29baf0d368288dbb676be">src.db</a>
</li>
<li>writeStudent()
: <a class="el" href="namespacesrc_1_1db.html#ab88098a0a4df23901dffda6197968088">src.db</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Généré par
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.17 </li>
  </ul>
</div>
</body>
</html>
